/*
 Theme Name:   Lawplus Child
 Theme URI:    http://wp.swlabs.co/lawplus/
 Description:  Lawplus Child Theme
 Author:       Swlabs
 Author URI:   https://themeforest.net/user/swlabs
 Template:     lawplus
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  lawplus
 */
 
 
 /*
enic css
*/

/* Index *********
	1. reset
	2. common
	3. unique
	4. print

********* */

/* 1. reset  *********/

/* Style.css 0_RESET CSS */
body {font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;}
a { color: #e63946; }
a:hover,
a:active,
a:focus { color: #e63946; }

/* Style.css 3_ENTRY CONTENT */
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  font-weight: 400;
  color: #333333;
  }
  
.entry-content h3 {font-size: 20px;font-weight: 500;}
.entry-content h4 {font-size: 16px;font-weight: 500;}
.entry-content h5 {font-size: 16px;font-weight: 500;}
.entry-content h6 {font-size: 16px;font-weight: 500;}
    
    
/* Style.css 6_BLOG DETAIL */
.slz-blog-detail .slz-featured-block .post-thumbnail {background-color: transparent;}

/* Style.css 7_TITLE COMMAND */
.slz-title-command .title-command-wrapper .title {
  font-weight: 400;
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	text-transform: none;
  }
.slz-title-command .title-command-wrapper .breadcrumb .breadcrumb-link:hover {
  color: #e63946;
  font-weight: 400;
	text-transform: none;
  }
.slz-main-title .title {
  font-weight: 400!important;
  letter-spacing: 1px;
	text-transform: none;
  }



/* 2. common  *********/
  
/* headerLogo */
.slz-logo-wrapper .logo img {
  max-width: 220px;
  }
@media screen and (max-width: 767px) {
	.slz-logo-wrapper .logo img {
	  height: auto;
      width: 130px;
      }
}
/* main content font size */
.slz-main-content {
  font-size: 16px;
  line-height: 1.6;
  }

/* post title */
.block-title {
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
	text-transform:none;
  }
  
/* title */
.sc_main_title {
margin-bottom: 2em;
text-transform:none;
  }

/* BTN BACK TO TOP */
.back-to-top i { color: #e63946; }
.back-to-top .btn { border: 2px solid #e63946; }

/* footer BG */
.slz-widgets.slz-dark .slz-footer-main,
.slz-widgets.slz-dark .slz-footer-bottom {
  background-color: #333 !important;
  }
.slz-widgets.slz-dark .slz-footer-top {
  background-color: #f7f6ef !important;
  }
footer .slz-widgets .widget-title,
footer .slz-widgets .title-widget {
  color: #ffffff !important;
  }
/*#page-sidebar .slz-widgets .widget-title,
#page-sidebar .slz-widgets .title-widget {
  color: #333333 !important;
  }*/  
.slz-widgets .widget-title:before,
.slz-widgets  .title-widget:before {
  height: 0px;
background-color: none;
  }

.slz-widgets .widget-title:after,
.slz-widgets  .title-widget:after {
  height: 0px;
  background-color: none;
  }
.slz-widgets.slz-dark .slz-footer-top .slz-logo {
  max-width: 300px;
  max-height: 100px;
  }
  
/* footer widget */
.slz-footer-main .slz-widget img {
  margin-bottom: 10px;
  }
.slz-widgets.slz-dark .slz-footer-bottom .slz-name {
  color: #666666 !important;
  letter-spacing: 1px;
  font-size: 12px;
  }

/* contactBox */
.contactBox {
  padding-top: 15px;
  padding-bottom: 30px;
  color: #333333 !important;
  }
.contactBox .sc_main_title {
  margin-bottom: 0;
  }
.contactBox .slz-main-title .title {
  padding-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  color: #333333 !important;
  font-family: sans-serif;
	text-transform: none;
  }
.contactBox p {
  padding-bottom: 10px;
  font-size: 16px;
  color: #333333 !important;
  }


/* 3. unique  *********/

/* home */
.homePointBox .slz-icon-box-1 .wrapper-info .title {
  font-size: 28px;
  letter-spacing: 1px;
  font-weight: 500;
  }

.homeContactBox {
  padding-bottom: 30px;
  color: #333;
  }
.homeContactBox h3 {
  padding-bottom: 10px;
  font-size: 30px;
  font-weight: 400;
  color: #333;
  font-family: sans-serif;
  }
.homeContactBox p {
  padding-bottom: 10px;
  font-size: 16px;
  color: #333;
  }

.homeMemberBox {
  line-height: 1.2;
  }  
.homeMemberBox h3 {
  font-size: 18px;
  font-weight: 600;
  color: #333;
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  }
.homeMemberBox p {
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 12px;
  color: #c8ac48;
  }
.homeMemberBox h4 {
  font-size: 16px;
  color: #333;
  font-weight: 600;
  font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  }

/* info organization */
/* English small font  */
.smallFont em {
  font-size: 13px;
  letter-spacing: 1px;
  color: #999;
  font-style: normal;
  }


/* GoogleMap 100% Ver */
.googleMapBoxFull .vc_column_container>.vc_column-inner {
  padding-right: 0;
  padding-left: 0;
  }
.wpb_gmaps_widget .wpb_wrapper {
  padding: 0 !important;
  }

/* topics */

.slz-blog-detail .block-content {
  background-color: #fff;
  }
.slz-blog-detail .slz-template-03 .block-title {
  font-size: 20px !important;
	text-transform:none;
  }

/* 4. print  *********/

@media print {
	/* display none */
	header,
	footer,
	.breadcrumb-wrapper,
	.contactBox,
	#page-sidebar,
	.slz-post-footer {
	display:none !important;
	}
	
	/* font-size */
	body {font-size: 12pt !important;}
	.container h1,
	.container h2,
	.container h3 {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 18pt !important;
	}
	.container h4,
	.container h5,
	.container h6,
	.container p {
	font-size: 12pt !important;
	line-height: 1.4;
	}
	a[href]:after {font-size: 10pt !important;}
	
	/* margin,padding */
	.slz-title-command .title-command-wrapper {padding: 0 !important;}
	
	
	/*  unique */
	.slz-teams .slz-about-me-02.style-02 .name {font-size: 18pt !important;}
    .slz-main-content { padding: 0 !important;}
    
    
    #page-content { width: 100% !important;}

}

